Subject: Re: bug#19284: 25.0.50; tls.el uses option --insecure

From: Ivan Shmakov <[email-masked]>
Date: Thu, 31 Dec 2015 18:32:35 +0000

>>>>> Ted Zlatanov <[email-masked]> writes:

[…]

 > Ivan, do you want to summarize the three separate proposals to
 > emacs-devel or should I?  I think it's time to move it out of this
 > bug report since Lars has committed the changes to fix it.

	I guess I’m going to be a bit busy over the next couple of days,
	so feel free to proceed.  TIA.

[…]

-- 
FSF associate member #7257  http://am-1.org/~ivan/      … 3013 B6A0 230E 334A